// cs (Czech)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Aplikace musí zapnout funkci Bluetooth pro připojení inteligentního náramku a synchronizaci zdravotních údajů. Je to povoleno?";
NSBluetoothPeripheralUsageDescription = "Aplikace musí zapnout funkci Bluetooth pro připojení inteligentního náramku a synchronizaci zdravotních údajů. Je to povoleno?";

// 相机权限
NSCameraUsageDescription = "Tato aplikace vyžaduje přístup k fotoaparátu, takže můžete fotografovat.";

// 健康数据权限
NSHealthShareUsageDescription = "Aplikace musí číst údaje o zdraví z chytrého náramku v aplikaci pro zdraví a rozhodnout se, zda aktualizovat. Je to povoleno?";
NSHealthUpdateUsageDescription = "Žádost o aplikaci synchronizuje data o zdravotním stavu a údaje o pohybu inteligentního náramku s aplikací ve vašem zdravotnictví. Je to povoleno?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Aplikace potřebují přístup k fotoalbumům, aby bylo možné nastavit váš osobní avatar. Je to povoleno?";
NSPhotoLibraryAddUsageDescription = "Aplikace žádá přístup k albu pro uložení fotografií, které jste pořídili.Je to povoleno?";

// 位置权限
NSLocationAlwaysUsageDescription = "Aplikace musí přistupovat k datům o poloze a sledovat cestu pohybu. Je to povoleno?";
NSLocationWhenInUseUsageDescription = "Aplikace musí přistupovat k datům o poloze a sledovat cestu pohybu. Je to povoleno?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Aplikace musí přistupovat k datům o poloze a sledovat cestu pohybu. Je to povoleno?";
